@charset "UTF-8";


#news_list .under_contents_wrapper {
  background: #f7f7f7;
  border-radius: 50px;
  margin-top: -50px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #news_list .under_contents_wrapper {
    border-radius: 20px;
  }
}
.inner_single_news {
    max-width: 1280px;
    margin:  0 auto;
    padding: 11.7% 20% 0;
}
.single-news-content {
    margin: 0 auto;
}
.single-news-content h1 {
    font-size: clamp(1.875rem, 1.511rem + 1.82vw, 2.875rem);
    letter-spacing: 0.069em;
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
  .single-news-content h1 {
    font-size: 2rem; /* 中間のサイズを指定 */
  }
}
#news_list .singlenews_bread_crumb ul li {
  font-family: "montserrat", sans-serif;
}

.singlenews_bread_crumb li {
  display: flex;
  align-items: center;
  font-size: 12px;
  margin-bottom: 0.45em;
}
.singlenews_bread_crumb a {
  /* パンくずリストの文字 */
  color: #111;
  font-size: clamp(0.75rem, 0.683rem + 0.3vw, 0.906rem);
  font-weight: bold;
  letter-spacing: 0.1em;
}
.bread_crumb_arrow {
  /* パンくずリストの文字 */
  color: #111;
  font-size: 1.19em;
  margin-left: clamp(0.688rem, 0.634rem + 0.24vw, 0.813rem);
  margin-right: clamp(0.688rem, 0.634rem + 0.24vw, 0.813rem);
  /* カンプ13px */
}
.news-date {
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-weight: bold;
  font-size: 0.88rem;
  letter-spacing: 0.056em;
  color: #111111;
  padding-top: 1.8%;
} 
.news-content {
    /* 本文 */
    padding-top: 5%;
    margin-bottom: 95px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; /* Regular */
    letter-spacing: 0.04em;
    font-size: clamp(0.75rem, 0.643rem + 0.48vw, 1rem);
}
@media screen and (max-width: 768px) {
  .inner_single_news {
    padding: 20% 16% 0;
}
.single-news-content h1 {
  font-size: 1.9rem;
}
.news-date {
font-size: 0.8rem;
}
.singlenews_bread_crumb {
  font-size: 1rem;
}
}
@media screen and (max-width: 490px) {
  .inner_single_news {
    padding: 20% 14% 0;
}
.single-news-content h1 {
  font-size: 1.8rem;
}
.singlenews_bread_crumb {
  font-size: 0.9rem;
}
}
@media screen and (max-width: 460px) {
  .single-news-content h1 {
    font-size: 1.6rem;
  }
  .singlenews_bread_crumb {
    font-size: 0.85rem;
  }
  }
  @media screen and (max-width: 380px) {
    .single-news-content h1 {
      font-size: 1.5rem;
    }
    }
/* prev_next_box */
  /* 他ページ遷移 */
  #news_detail .article_pn_wrp .article_pn {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.8em;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn {
      flex-direction: column;
    }
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text.prev_text {
    padding-left: 15px;
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text.prev_text:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0.325em;
    height: 0.325em;
    background-color: #ffd700;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    z-index: 0;
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text {
    padding-right: 15px;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text {
      padding-right: 0;
      padding-left: 15px;
    }
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 0.325em;
    height: 0.325em;
    background-color: #ffd700;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    z-index: 0;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      width: 0.325em;
      height: 0.325em;
      background-color: #ffd700;
      border-radius: 50%;
      transform: translate(-50%, -50%);
      transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
      z-index: 0;
    }
  }
  #news_detail .article_pn_wrp .article_pn .article_pn_text.prev_text:hover:before {
    /* prev_textホバーしたら黒い丸に */
    transition: 0.4s;
    background-color: #111;
}
  #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text:hover:before {
    /* next_textホバーしたら黒い丸に */
    transition: 0.4s;
    background-color: #111;
}
.article_pn .prev a:hover p,
.article_pn .next a:hover p {
  /* 前の記事と次の記hoverしたら黄色に */
  transition: 0.3s;
    color: #ffd700; 
}

  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .article_pn_text.next_text:after {
      left: 0;
      right: auto;
    }
  }
  #news_detail .article_pn_wrp .article_pn .prev {
    width: 50%;
    /* padding-right: 1.8em; */
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .prev {
      width: 100%;
      padding: 20px 0;
    }
  }
  #news_detail .article_pn_wrp .article_pn .prev .article_pn_text {
    text-align: left;
  }
  #news_detail .article_pn_wrp .article_pn .border {
    display: inline;
    border-right: 2px solid #e0e0e0;
    height: 10.8em;
    /* ボーダーの高さ */
    margin: 0 clamp(1.25rem, 0.714rem + 2.38vw, 2.5rem);
    /* ボーダーの左右にmargin */
  }
  #news_detail .article_pn_wrp .article_pn .prev:hover .article_pn_text {
    /* prev内のテキストhoverした際 */
    transition: 0.3s;
  color: #ffd700;
  }
  #news_detail .article_pn_wrp .article_pn .next:hover .article_pn_text {
    /* next内のテキストhoverした際 */
    transition: 0.3s;
  color: #ffd700;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .border {
      border-right: none;
      border-bottom: 2px solid #e0e0e0;
      height: 1.65em;
      margin: 0;
    }
  }
  #news_detail .article_pn_wrp .article_pn .next {
    width: 50%;
    /* padding-left: 1.8em; */
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .next {
      width: 100%;
      padding: 20px 0;
    }
  }
  #news_detail .article_pn_wrp .article_pn .next .article_pn_text {
    text-align: right;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .next .article_pn_text {
      text-align: left;
      padding-left: 15px;
    }
  }
  #news_detail .article_pn_wrp .article_pn .flx {
    display: flex;
    -moz-column-gap: 20px !important;
         column-gap: 20px !important;
  }
  @media screen and (max-width: 599px) {
    #news_detail .article_pn_wrp .article_pn .flx {
      flex-direction: column;
      row-gap: 10px;
    }
  }
  #news_detail .article_pn_wrp .article_pn .flx img {
    width: 50%;
    height: 100px;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 10px;
  }
  @media screen and (max-width: 599px) {
    #news_detail .article_pn_wrp .article_pn .flx img {
      width: 100%;
      height: 48vw;
      order: 1;
    }
  }
  #news_detail .article_pn_wrp .article_pn .flx p {
    width: 50%;
    font-size: 14px;
    line-height: 1.75;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
  }
  @media screen and (max-width: 768px) {
    #news_detail .article_pn_wrp .article_pn .flx p {
      width: 100%;
    }
  }
  @media screen and (max-width: 599px) {
    #news_detail .article_pn_wrp .article_pn .flx p {
      order: 2;
    }
  }
  #news_detail .article_pn_wrp .single_list_btn {
    width: clamp(16.25rem, 15.179rem + 4.76vw, 18.75rem);
    height: clamp(3.75rem, 3.482rem + 1.19vw, 4.375rem);
    border-radius: 50px;
    background-color: #000;
    color: #fff;
    font-size: clamp(0.75rem, 0.643rem + 0.48vw, 1rem);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    clear: both;
    position: relative;
    background-image: linear-gradient(90deg, #ffd700 50%, #000 50%);
    background-size: 200%;
    background-position: right;
    transition: background-position 0.5s ease;
    letter-spacing: 0.1em;
    /* letter-spacing追加 */
}
#news_detail .article_pn_wrp .single_list_btn:hover {
    color: #111;
    background-position: left;
}
  #news_detail .article_pn_wrp .single_list_btn:after {
    display: inline-block;
    content: "";
    position: absolute;
    top: 50%;
    left: 72%;
    width: 0.385em;
    height: 0.385em;
    background-color: #ffd700;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    z-index: 0;
  }
  #news_detail .article_pn_wrp .single_list_btn:hover:after {
    transition: 0.3s;
    background-color: #111;
  }
.flx-start {
    display: flex;
    justify-content: flex-start;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: clamp(0.75rem, 0.696rem + 0.24vw, 0.875rem);
    font-weight: 400; /* Regular */
    letter-spacing: 0.04em;
}
.flx-end {
    display: flex;
    justify-content: flex-end;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: clamp(0.75rem, 0.696rem + 0.24vw, 0.875rem);
    font-weight: 400; /* Regular */
    letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .flx-end {
    justify-content: flex-start;
}
}
/* sns */
#news_detail .news_single_sns {
    margin-bottom: 60px;
  }
  #news_detail .news_single_sns .news_single_sns_text {
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
    /* 変更 */
  }
  #news_detail .news_single_sns .news_single_sns_btn_blc {
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
  #news_detail .news_single_sns .news_single_sns_btn_blc a:hover {
 opacity: 0.7;
 transition: 0.3s;
  }
  .ov_tab:hover {
    opacity: 0.7;
    transition: 0.3s;
    cursor: pointer;
  }
  @media screen and (max-width: 768px) {
    #news_detail .news_single_sns .news_single_sns_btn_blc a {
      width: 65px;
      height: 65px;
    }
  }
  #news_detail .news_single_sns button {
    border: none;
    background-color: transparent;
    padding: initial;
  }
  @media screen and (max-width: 768px) {
    #news_detail .news_single_sns button {
      margin: 20px auto;
    }
  }
/* banner */
.news_banner_article {
    /* バナーの上に余白追加 */
    padding-top: 8.57em;
    padding-bottom: 5.1em;
}
/* contact */
.under_contents_wrapper {
  background: #f7f7f7;
  border-radius: 50px;
  margin-top: -50px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #news_list .under_contents_wrapper {
    border-radius: 20px;
  }
}